Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 10:03:44 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hi sir good afternoon                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi sir good afternoon Bot:  Hi Hi Sir Good Afternoon ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6301980499 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966537906139            01:54 PM, 04th May                   fatma                   Hi, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:55 PM, 04th May                   fatma                   I can see that you are contacting us to know the status of your order number 6301980499           01:56 PM, 04th May                     hi sir good afternoon                    I Oder the product on 27th of April 2021. My expected delivery is 3rd of may 2021 but still I didn’t received my product           01:56 PM, 04th May                   fatma                   Could you please allow me 2 minutes to check your order details?           01:58 PM, 04th May                     hi sir good afternoon                    Okay madam take your time…..           01:58 PM, 04th May                   fatma                   +966537906139 Is this your correct contact number ?           01:58 PM, 04th May                     hi sir good afternoon                    Yes           01:59 PM, 04th May                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:00 PM, 04th May                   fatma                   Once we get any update you will email you on your following email address           02:01 PM, 04th May                   fatma                   [email-masked]           02:01 PM, 04th May                   fatma                   Is there anything else i can help you with?           02:02 PM, 04th May                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:03 PM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2509762